@media only screen and (max-width: 768px) {

	/* Start Mobile Menu Navigation - Only on .nav-primary
	 --------------------------------------------------- */

	/* Hide .nav-primary */
	.nav-primary .genesis-nav-menu.displaynone {
		display: none;
	}

	.responsive-menu-icon::before {
		display: none !important;
	}

	.nav-primary {
		text-align: center;
	}

	.nav-primary #menu-mobile {
		font-family: 'Spinnaker', sans-serif;
		font-size: 18px;
		line-height: normal;
		background-color: transparent;
		color: #fff;
		cursor: pointer;
		display: block;
		height: auto;
		padding: 10px;
		text-transform: uppercase;
	}

	.nav-primary #menu-mobile:hover,
	.nav-primary #menu-mobile:focus,
	.nav-primary #menu-mobile:active {
		background-color: transparent;
		color: #fff;
		display: block;
	}

	/* Only .nav-primary is mobile */
	.nav-primary .genesis-nav-menu .menu-item,
	.nav-primary .genesis-nav-menu a,
	.nav-primary .genesis-nav-menu .sub-menu {
		text-align: left;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu .menu-item > .sub-menu {
		clear: both;
		margin: 0;
		opacity: 1;
		position: inherit;
		width: 100%;
	}

} /* This bracket already exists */




@media only screen and (min-width: 769px) {

	/* This makes the nav menu normal again when the browser window expands */
	.nav-primary .genesis-nav-menu { 
		display: block !important; 
		height: auto; 
	}

	/* Hide Mobile Menu Button */
	.nav-primary #menu-mobile {
		display: none;
		height: 0;
	}

}